<?xml version="1.0" encoding="utf-8"?>
<!-- ......................................................................................................... -->
<!-- NeqModPlus Bau 08 CityGML 2.0 + EnergyADE 1.0 Model + SimStadt results in LoD2                            -->
<!-- ......................................................................................................... -->
<!-- Exported with 3DIS GmbH (http://www.3dis.de) CityEditor                                                   -->
<!-- CityGML EnergyADE entries by Egbert Casper cas@citis.consulting Date: $Date: 2020/12/15 09:24:49 $        -->
<!-- ......................................................................................................... -->
<!-- This model is licensed under the Apache License, Version 2.0.                                             -->
<!-- See https://www.apache.org/licenses/LICENSE-2.0 for more details.                                         -->
<!-- ......................................................................................................... -->
<!-- $Id: 202011_bau_08_LoD2_3DIS_SolidCompositeSurfaces+EnergyADE+SimStadtResults.city.gml,v 1.3 2020/12/15 09:24:49 cas Exp cas $ -->
<!-- ......................................................................................................... -->
<core:CityModel xmlns:core="http://www.opengis.net/citygml/2.0"
              	xmlns:energy="http://www.sig3d.org/citygml/2.0/energy/1.0"
              	xmlns:bldg="http://www.opengis.net/citygml/building/2.0"
              	xmlns:gen="http://www.opengis.net/citygml/generics/2.0"
              	xmlns:gml="http://www.opengis.net/gml"
              	xmlns:xal="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0"
              	xmlns:smil20lang="http://www.w3.org/2001/SMIL20/Language"
              	xmlns:smil20="http://www.w3.org/2001/SMIL20/"
              	xmlns:xlink="http://www.w3.org/1999/xlink"
              	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
              	xsi:schemaLocation="http://www.sig3d.org/citygml/2.0/energy/1.0 http://www.sig3d.org/citygml/2.0/energy/1.0/EnergyADE.xsd">
		<core:cityObjectMember>
		<bldg:Building gml:id="GML_fe93ebd6-244d-41a7-b145-415007e3cfa6">
			<gml:description>NeqModPlus Bau 08 CityGML 2.0 + EnergyADE 1.0 Model + SimStadt results in LoD2</gml:description>
			<gml:name>NeqModPlus_Bau_08_LoD2</gml:name>
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832" srsDimension="3">
					<gml:lowerCorner>512552.528 5402982.0 248.8</gml:lowerCorner>
					<gml:upperCorner>512605.716 5403039.93 276.8</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<core:creationDate>2020-11-11</core:creationDate>
			<gen:stringAttribute name="Bodenhoehe">
				<gen:value>258.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationDate">
				<gen:value>11.11.2020 11:11:11</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationUser">
				<gen:value>CITIS</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachform">
				<gen:value>FlatRoof</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachneigung">
				<gen:value>0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachorientierung">
				<gen:value>244.119</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachflaeche">
				<gen:value>1699.88</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Firsthoehe">
				<gen:value>28.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="MittlereTraufHoehe">
				<gen:value>25.6</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="AbsoluteHoehe">
				<gen:value>276.8</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleBodenhoehe">
				<gen:value>1100</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleDachhoehe">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleLage">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="GebaeudeHoehe">
				<gen:value>25.6</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Gemeindeschluessel">
				<gen:value>08111000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Modified">
				<gen:value>1</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="ALKIS Code">
				<gen:value>31001_3023</gen:value>
			</gen:stringAttribute>
			<energy:demands>
				<energy:EnergyDemand gml:id="GED_f11d08e8-d089-419e-884c-a704d76829ed">
					<energy:energyAmount>
						<energy:RegularTimeSeries>
							<energy:variableProperties>
								<energy:TimeValuesProperties>
									<energy:acquisitionMethod>simulation</energy:acquisitionMethod>
									<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
									<energy:source>SimStadt 0.9.1 Rev. 94b0a3a with meteonorm hourly tm3 and meteonorm Hay</energy:source>
									<energy:thematicDescription>Heating energy</energy:thematicDescription>
								</energy:TimeValuesProperties>
							</energy:variableProperties>
							<energy:temporalExtent>
								<gml:TimePeriod>
									<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
									<gml:endPosition>2020-12-31T23:59:59</gml:endPosition>
								</gml:TimePeriod>
							</energy:temporalExtent>
							<energy:timeInterval unit="day">30</energy:timeInterval>
							<energy:values uom="kWh">
								75482 57215 42961 18141 3538 264 45 86 6110 26030 52085 73639
							</energy:values>
						</energy:RegularTimeSeries>
					</energy:energyAmount>
					<energy:endUse>spaceHeating</energy:endUse>
				</energy:EnergyDemand>
			</energy:demands>
			<bldg:function>3023</bldg:function>
			<bldg:yearOfConstruction>2016</bldg:yearOfConstruction>
			<bldg:roofType>1000</bldg:roofType>
			<bldg:measuredHeight uom="m">25.6</bldg:measuredHeight>
			<bldg:storeysAboveGround>4</bldg:storeysAboveGround>
			<bldg:storeysBelowGround>2</bldg:storeysBelowGround>
			<bldg:lod2Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember xlink:href="#GML_a5b18cd3-fe86-469c-b495-daa11904c488">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_79499138-7821-46a6-aaff-85775ea12ac0">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_a16c1ad8-34cf-40c2-9ba7-d9734dc7c3c8">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_1af976c2-c33e-4751-8ef1-b8ea9cc94bd4">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_8da8cb1a-58ee-48e1-a4fb-e1d5ff166b90">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_18feded5-2c0e-4a1c-b279-d956ef883c4a">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_e8d4f626-a8df-4a89-b139-0d689a63c5c1">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_be67d125-d535-40ed-84f9-1e6ac6827598">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_f2c3175b-d541-4f16-8e20-de7ae8a0762f">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_7fbf80c7-a38a-4bd4-9052-924188a1e386">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_4360f31d-cc72-44a4-80de-a6523d36d9d0">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_4a17dc5f-2099-4fb3-822d-eddb988767df">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_d0d72809-9c26-4936-a0e4-6b04e2320894">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_6541f024-4a7b-466a-b87a-bbeed35ba777">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_7013086e-05a4-4101-a791-4a7ce079b77e">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_7a7fe34e-4c44-4863-bae3-ce4aefca510a">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_64dac189-92ba-4420-bd8b-39649dc7dd50">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_5ada9dae-4667-4099-971c-8f693f045c67">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_f9776be8-07fe-4cfd-9986-f36b7fad548b">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_8a2fa31e-29a7-43ad-a4fc-d469504e0250">
							</gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_10a29116-1533-485f-8d43-574e37158404">
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod2Solid>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Closed Atrium Roof Window</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7fbf80c7-a38a-4bd4-9052-924188a1e386">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512567.785 5403020.066 275.4
												512564.549 5403018.488 274.8
												512578.709 5402989.457 274.8
												512581.944 5402991.035 275.4
												512567.785 5403020.066 275.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Roof</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_8a2fa31e-29a7-43ad-a4fc-d469504e0250">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512585.244 5403039.93 274.4
												512552.528 5403023.974 274.4
												512573.0 5402982.0 274.4
												512605.716 5402997.957 274.4
												512585.244 5403039.93 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512594.348 5402997.085 274.4
												512589.494 5402994.718 274.4
												512575.335 5403023.749 274.4
												512580.188 5403026.116 274.4
												512594.348 5402997.085 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512578.709 5402989.457 274.4
												512564.549 5403018.488 274.4
												512567.785 5403020.066 274.4
												512581.944 5402991.035 274.4
												512578.709 5402989.457 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512583.113 5402991.605 274.4
												512579.255 5402999.515 274.4
												512581.232 5403000.479 274.4
												512585.09 5402992.57 274.4
												512583.113 5402991.605 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Roof Staircase Roof</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_4a17dc5f-2099-4fb3-822d-eddb988767df">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512585.09 5402992.57 275.8
												512581.232 5403000.479 276.8
												512579.255 5402999.515 276.8
												512583.113 5402991.605 275.8
												512585.09 5402992.57 275.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Roof Staircase Window NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e8d4f626-a8df-4a89-b139-0d689a63c5c1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512581.232 5403000.479 276.8
												512585.09 5402992.57 275.8
												512585.09 5402992.57 274.4
												512581.232 5403000.479 274.4
												512581.232 5403000.479 276.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Roof Staircase Window SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7013086e-05a4-4101-a791-4a7ce079b77e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512583.113 5402991.605 275.8
												512579.255 5402999.515 276.8
												512579.255 5402999.515 274.4
												512583.113 5402991.605 274.4
												512583.113 5402991.605 275.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Atrium Wall NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f2c3175b-d541-4f16-8e20-de7ae8a0762f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512575.335 5403023.749 274.4
												512575.335 5403023.749 258.0
												512580.188 5403026.116 258.0
												512580.188 5403026.116 274.4
												512575.335 5403023.749 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Closed Atrium Roof Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a16c1ad8-34cf-40c2-9ba7-d9734dc7c3c8">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512578.709 5402989.457 274.4
												512578.709 5402989.457 274.8
												512564.549 5403018.488 274.8
												512564.549 5403018.488 274.4
												512578.709 5402989.457 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Roof Staircase Window SE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_d0d72809-9c26-4936-a0e4-6b04e2320894">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512583.113 5402991.605 275.8
												512583.113 5402991.605 274.4
												512585.09 5402992.57 274.4
												512585.09 5402992.57 275.8
												512583.113 5402991.605 275.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Atrium Wall SE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f9776be8-07fe-4cfd-9986-f36b7fad548b">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512589.494 5402994.718 274.4
												512594.348 5402997.085 274.4
												512594.348 5402997.085 258.0
												512589.494 5402994.718 258.0
												512589.494 5402994.718 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Atrium Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_64dac189-92ba-4420-bd8b-39649dc7dd50">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512594.348 5402997.085 274.4
												512580.188 5403026.116 274.4
												512580.188 5403026.116 258.0
												512594.348 5402997.085 258.0
												512594.348 5402997.085 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6541f024-4a7b-466a-b87a-bbeed35ba777">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512585.244 5403039.93 274.4
												512605.716 5402997.957 274.4
												512605.716 5402997.957 248.8
												512585.244 5403039.93 248.8
												512585.244 5403039.93 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Closed Atrium Roof Wall SE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a5b18cd3-fe86-469c-b495-daa11904c488">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512581.944 5402991.035 274.4
												512581.944 5402991.035 275.4
												512578.709 5402989.457 274.8
												512578.709 5402989.457 274.4
												512581.944 5402991.035 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Closed Atrium Roof Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_8da8cb1a-58ee-48e1-a4fb-e1d5ff166b90">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512567.785 5403020.066 274.4
												512567.785 5403020.066 275.4
												512581.944 5402991.035 275.4
												512581.944 5402991.035 274.4
												512567.785 5403020.066 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Roof Staircase Glass Door NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_10a29116-1533-485f-8d43-574e37158404">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512581.232 5403000.479 274.4
												512579.255 5402999.515 274.4
												512579.255 5402999.515 276.8
												512581.232 5403000.479 276.8
												512581.232 5403000.479 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Wall NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_1af976c2-c33e-4751-8ef1-b8ea9cc94bd4">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512552.528 5403023.974 274.4
												512585.244 5403039.93 274.4
												512585.244 5403039.93 248.8
												512552.528 5403023.974 248.8
												512552.528 5403023.974 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7a7fe34e-4c44-4863-bae3-ce4aefca510a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512552.528 5403023.974 274.4
												512552.528 5403023.974 248.8
												512573.0 5402982.0 248.8
												512573.0 5402982.0 274.4
												512552.528 5403023.974 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Atrium Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_4360f31d-cc72-44a4-80de-a6523d36d9d0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512589.494 5402994.718 258.0
												512575.335 5403023.749 258.0
												512575.335 5403023.749 274.4
												512589.494 5402994.718 274.4
												512589.494 5402994.718 258.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Closed Atrium Roof Wall NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_be67d125-d535-40ed-84f9-1e6ac6827598">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512564.549 5403018.488 274.4
												512564.549 5403018.488 274.8
												512567.785 5403020.066 275.4
												512567.785 5403020.066 274.4
												512564.549 5403018.488 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Wall SE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_79499138-7821-46a6-aaff-85775ea12ac0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512573.0 5402982.0 248.8
												512605.716 5402997.957 248.8
												512605.716 5402997.957 274.4
												512573.0 5402982.0 274.4
												512573.0 5402982.0 248.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:GroundSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Ground Surface</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5ada9dae-4667-4099-971c-8f693f045c67">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512573.0 5402982.0 248.8
												512552.528 5403023.974 248.8
												512585.244 5403039.93 248.8
												512605.716 5402997.957 248.8
												512573.0 5402982.0 248.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:GroundSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 08 Atrium Floor</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_18feded5-2c0e-4a1c-b279-d956ef883c4a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512594.348 5402997.085 258.0
												512580.188 5403026.116 258.0
												512575.335 5403023.749 258.0
												512589.494 5402994.718 258.0
												512594.348 5402997.085 258.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:address>
				<core:Address>
					<core:xalAddress>
						<xal:AddressDetails>
							<xal:Country>
								<xal:CountryName>Germany</xal:CountryName>
								<xal:Locality Type="Town">
									<xal:LocalityName>Stuttgart</xal:LocalityName>
									<xal:Thoroughfare Type="Street">
										<xal:ThoroughfareNumber>5</xal:ThoroughfareNumber>
										<xal:ThoroughfareName>Breitscheidstrasse</xal:ThoroughfareName>
									</xal:Thoroughfare>
									<xal:PostalCode>
										<xal:PostalCodeNumber>70174</xal:PostalCodeNumber>
									</xal:PostalCode>
								</xal:Locality>
							</xal:Country>
						</xal:AddressDetails>
					</core:xalAddress>
				</core:Address>
			</bldg:address>
			<energy:constructionWeight>medium</energy:constructionWeight>
			<energy:volume>
				<energy:VolumeType>
					<energy:type>grossVolume</energy:type>
					<energy:value uom="m3">35400.0</energy:value>
				</energy:VolumeType>
			</energy:volume>
			<energy:thermalZone>
				<energy:ThermalZone gml:id="GML_cc3c8750-a765-4bde-9520-ea47702d43d2">
					<energy:contains xlink:href="#GUH_36f834c9-d27d-446b-941f-5fc760604d66"/>
					<energy:floorArea>
						<!--							assumption: 20 percent of area -->
						<energy:FloorArea>
							<energy:type>grossFloorArea</energy:type>
							<energy:value uom="m2">1720.0</energy:value>
						</energy:FloorArea>
					</energy:floorArea>
					<energy:volume>
						<energy:VolumeType>
							<energy:type>grossVolume</energy:type>
							<energy:value uom="m3">35400.0</energy:value>
						</energy:VolumeType>
					</energy:volume>
					<energy:isCooled>false</energy:isCooled>
					<energy:isHeated>true</energy:isHeated>
					<energy:volumeGeometry>
						<gml:Solid>
							<gml:exterior>
								<gml:CompositeSurface>
									<gml:surfaceMember xlink:href="#GML_10a29116-1533-485f-8d43-574e37158404"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_18feded5-2c0e-4a1c-b279-d956ef883c4a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1af976c2-c33e-4751-8ef1-b8ea9cc94bd4"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_4360f31d-cc72-44a4-80de-a6523d36d9d0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_4a17dc5f-2099-4fb3-822d-eddb988767df"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5ada9dae-4667-4099-971c-8f693f045c67"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_64dac189-92ba-4420-bd8b-39649dc7dd50"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6541f024-4a7b-466a-b87a-bbeed35ba777"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7013086e-05a4-4101-a791-4a7ce079b77e"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_79499138-7821-46a6-aaff-85775ea12ac0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7a7fe34e-4c44-4863-bae3-ce4aefca510a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7fbf80c7-a38a-4bd4-9052-924188a1e386"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_8a2fa31e-29a7-43ad-a4fc-d469504e0250"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_8da8cb1a-58ee-48e1-a4fb-e1d5ff166b90"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a16c1ad8-34cf-40c2-9ba7-d9734dc7c3c8"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a5b18cd3-fe86-469c-b495-daa11904c488"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_be67d125-d535-40ed-84f9-1e6ac6827598"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d0d72809-9c26-4936-a0e4-6b04e2320894"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e8d4f626-a8df-4a89-b139-0d689a63c5c1"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f2c3175b-d541-4f16-8e20-de7ae8a0762f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f9776be8-07fe-4cfd-9986-f36b7fad548b"> </gml:surfaceMember>
								</gml:CompositeSurface>
							</gml:exterior>
						</gml:Solid>
					</energy:volumeGeometry>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_6a6505e3-7703-4311-83a3-5bcc43a3bcf3">
							<gml:description>Outer Wall NW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">334</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">931.84</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_1af976c2-c33e-4751-8ef1-b8ea9cc94bd4"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_44592cdc-23ea-48f1-a931-c9e7b33136c7">
							<gml:description>Outer Wall SW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">244</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">1195.52</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_7a7fe34e-4c44-4863-bae3-ce4aefca510a"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_fea85c28-dbe5-4065-a6c2-4272257b3449">
							<gml:description>Outer Wall SE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">154</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">931.84</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_79499138-7821-46a6-aaff-85775ea12ac0"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_9a42b955-ea11-4bf0-9c79-2ff9e35fb1d0">
							<gml:description>Outer Wall NE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">64</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">1195.52</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_6541f024-4a7b-466a-b87a-bbeed35ba777"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_5ffa1598-abc5-4c9b-8b49-ac4d0b2e9f0d">
							<gml:description>Roof</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">0</energy:inclination>
							<energy:area uom="m2">1510.88</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_8a2fa31e-29a7-43ad-a4fc-d469504e0250"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_190db18a-d25c-47dd-9574-15cae20d2d11" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_23931f0e-45d1-41b0-bf4d-c97e5a56c342">
							<gml:description>Atrium Wall SE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">154</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">88.56</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_f2c3175b-d541-4f16-8e20-de7ae8a0762f"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_0ce071c8-4a18-4521-b9fa-ceff9f64cda5">
							<gml:description>Atrium Wall SW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">244</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">492.0</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_64dac189-92ba-4420-bd8b-39649dc7dd50"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_f584fe3f-3c1c-4240-a0f8-6918c0e4ce6b">
							<gml:description>Atrium Wall NW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">334</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">88.56</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_f9776be8-07fe-4cfd-9986-f36b7fad548b"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_48bb51f6-f6eb-411e-b44d-415f07a32e31">
							<gml:description>Atrium Wall NE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">64</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">492.0</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_4360f31d-cc72-44a4-80de-a6523d36d9d0"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_67ff89cd-f0a1-4e65-a1f0-ebf9ad5d58bc">
							<gml:description>Atrium Floor</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">0</energy:inclination>
							<energy:area uom="m2">162.0</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_18feded5-2c0e-4a1c-b279-d956ef883c4a"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_190db18a-d25c-47dd-9574-15cae20d2d11" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_61fab4e9-f507-4b33-87db-e21fb7027ac7">
							<gml:description>Closed Atrium Wall SE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">154</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">2.94</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_a5b18cd3-fe86-469c-b495-daa11904c488"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_74d085c7-b1e7-4b38-ad1e-62fecc1f2ad5">
							<gml:description>Closed Atrium Wall SW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">244</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">12.0</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_a16c1ad8-34cf-40c2-9ba7-d9734dc7c3c8"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_e7e40a2d-4e52-4583-a443-9bda74ce31b3">
							<gml:description>Closed Atrium Wall NW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">334</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">2.94</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_be67d125-d535-40ed-84f9-1e6ac6827598"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_a819c45d-3ca7-4e60-ad06-b73044b4e1be">
							<gml:description>Closed Atrium Wall NE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">64</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">30.0</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_8da8cb1a-58ee-48e1-a4fb-e1d5ff166b90"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_6104a7f4-8dbf-4444-b931-b9b60c25e8d6">
							<gml:description>Closed Atrium Roof</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">0</energy:inclination>
							<energy:area uom="m2">129.64</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_7fbf80c7-a38a-4bd4-9052-924188a1e386"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_190db18a-d25c-47dd-9574-15cae20d2d11" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_060f70e3-cf82-4277-9f04-1396a9a4e812">
							<gml:description>Roof Staircase Wall SE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">154</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">88.56</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_d0d72809-9c26-4936-a0e4-6b04e2320894"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_308cf46d-35d7-425f-9bff-c193366ebac8">
							<gml:description>Roof Staircase Wall SW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">244</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">492.0</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_7013086e-05a4-4101-a791-4a7ce079b77e"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_6abd36ce-4591-4ea5-a913-e878227200ab">
							<gml:description>Roof Staircase Wall NW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">334</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">88.56</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_f9776be8-07fe-4cfd-9986-f36b7fad548b"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_7bf4de9c-517e-4584-a12d-ea66c8df9403">
							<gml:description>Roof Staircase Wall NE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">64</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">492.0</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_e8d4f626-a8df-4a89-b139-0d689a63c5c1"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_9fa0d171-a468-431d-8755-18ca98aadf9b">
							<gml:description>Roof Staircase Roof</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">0</energy:inclination>
							<energy:area uom="m2">162.0</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_4a17dc5f-2099-4fb3-822d-eddb988767df"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_bb00d474-d666-4c7f-ae65-2c96a47a02da">
							<gml:description>Ground Plate</gml:description>
							<energy:thermalBoundaryType>groundSlab</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">180</energy:inclination>
							<energy:area uom="m2">1699.88</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_5ada9dae-4667-4099-971c-8f693f045c67"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_cb005565-8025-4a9c-8ee8-d57f7b225a49" />
							<energy:delimits xlink:href="#GML_cc3c8750-a765-4bde-9520-ea47702d43d2" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
				</energy:ThermalZone>
			</energy:thermalZone>
			<energy:usageZone>
				<energy:UsageZone gml:id="GUH_36f834c9-d27d-446b-941f-5fc760604d66">
					<energy:heatingSchedule>
						<energy:DailyPatternSchedule gml:id="GML_12de4c97-3441-4dd8-b9a8-bdfd26e36814">
							<gml:name>Bau-08-Heating</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
												<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
												<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
												<energy:dayType>weekDay</energy:dayType>
												<energy:schedule>
														<energy:RegularTimeSeries>
																<energy:variableProperties>
																		<energy:TimeValuesProperties>
																				<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																				<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																				<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
																			</energy:TimeValuesProperties>
																	</energy:variableProperties>
																<energy:temporalExtent>
																		<gml:TimePeriod>
																				<gml:beginPosition>00:00:00</gml:beginPosition>
																				<gml:endPosition>23:59:59</gml:endPosition>
																			</gml:TimePeriod>
																	</energy:temporalExtent>
																<energy:timeInterval unit="hour">1</energy:timeInterval>
																<energy:values uom="C">21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 </energy:values>
															</energy:RegularTimeSeries>
													</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
												<energy:dayType>weekEnd</energy:dayType>
												<energy:schedule>
														<energy:RegularTimeSeries>
																<energy:variableProperties>
																		<energy:TimeValuesProperties>
																				<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																				<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																				<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
																			</energy:TimeValuesProperties>
																	</energy:variableProperties>
																<energy:temporalExtent>
																		<gml:TimePeriod>
																				<gml:beginPosition>00:00:00</gml:beginPosition>
																				<gml:endPosition>23:59:59</gml:endPosition>
																			</gml:TimePeriod>
																	</energy:temporalExtent>
																<energy:timeInterval unit="hour">1</energy:timeInterval>
																<energy:values uom="C">18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 </energy:values>
															</energy:RegularTimeSeries>
													</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:heatingSchedule>
					<energy:usageZoneType codeSpace="http://hub.geosmartcity.eu/registry/codelist/CurrentUseValue/">office</energy:usageZoneType>
					<energy:ventilationSchedule>
						<energy:DailyPatternSchedule gml:id="GML_0a619922-b0f4-4277-86cf-f543bc931b5f">
							<gml:name>Bau-08-Ventilation</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
												<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
												<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
												<energy:dayType>weekDay</energy:dayType>
												<energy:schedule>
														<energy:RegularTimeSeries>
																<energy:variableProperties>
																		<energy:TimeValuesProperties>
																				<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																				<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																				<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
																			</energy:TimeValuesProperties>
																	</energy:variableProperties>
																<energy:temporalExtent>
																		<gml:TimePeriod>
																				<gml:beginPosition>00:00:00</gml:beginPosition>
																				<gml:endPosition>23:59:59</gml:endPosition>
																			</gml:TimePeriod>
																	</energy:temporalExtent>
																<energy:timeInterval unit="hour">1</energy:timeInterval>
																<energy:values uom="1/h">0 0 0 0 0 0 0 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 0 0 </energy:values>
															</energy:RegularTimeSeries>
													</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
												<energy:dayType>weekEnd</energy:dayType>
												<energy:schedule>
														<energy:RegularTimeSeries>
																<energy:variableProperties>
																		<energy:TimeValuesProperties>
																				<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																				<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																				<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
																			</energy:TimeValuesProperties>
																	</energy:variableProperties>
																<energy:temporalExtent>
																		<gml:TimePeriod>
																				<gml:beginPosition>00:00:00</gml:beginPosition>
																				<gml:endPosition>23:59:59</gml:endPosition>
																			</gml:TimePeriod>
																	</energy:temporalExtent>
																<energy:timeInterval unit="hour">1</energy:timeInterval>
																<energy:values uom="1/h">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
															</energy:RegularTimeSeries>
													</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:ventilationSchedule>
					<energy:occupiedBy>
						<energy:Occupants gml:id="GML_f6203102-c4dc-4c4a-bb62-fe2940afd546">
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W">82</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
							<energy:numberOfOccupants>60</energy:numberOfOccupants>
							<energy:occupancyRate>
								<energy:DailyPatternSchedule gml:id="GML_ef3dd095-a429-4352-a6a4-7082f7a15a07">
									<gml:name>Bau-08-Occupants</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
												<energy:period>
														<gml:TimePeriod>
																<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
																<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
															</gml:TimePeriod>
													</energy:period>
												<energy:dailySchedule>
														<energy:DailySchedule>
																<energy:dayType>weekDay</energy:dayType>
																<energy:schedule>
																		<energy:RegularTimeSeries>
																				<energy:variableProperties>
																						<energy:TimeValuesProperties>
																								<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																								<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																								<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																							</energy:TimeValuesProperties>
																					</energy:variableProperties>
																				<energy:temporalExtent>
																						<gml:TimePeriod>
																								<gml:beginPosition>00:00:00</gml:beginPosition>
																								<gml:endPosition>23:59:59</gml:endPosition>
																							</gml:TimePeriod>
																					</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0.2 0.3 0.4 0.4 0.4 0.3 0.2 0 0 0 0 0 0 0 </energy:values>
																			</energy:RegularTimeSeries>
																	</energy:schedule>
															</energy:DailySchedule>
													</energy:dailySchedule>
												<energy:dailySchedule>
														<energy:DailySchedule>
																<energy:dayType>weekEnd</energy:dayType>
																<energy:schedule>
																		<energy:RegularTimeSeries>
																				<energy:variableProperties>
																						<energy:TimeValuesProperties>
																								<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																								<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																								<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																							</energy:TimeValuesProperties>
																					</energy:variableProperties>
																				<energy:temporalExtent>
																						<gml:TimePeriod>
																								<gml:beginPosition>00:00:00</gml:beginPosition>
																								<gml:endPosition>23:59:59</gml:endPosition>
																							</gml:TimePeriod>
																					</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
																			</energy:RegularTimeSeries>
																	</energy:schedule>
															</energy:DailySchedule>
													</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:occupancyRate>
						</energy:Occupants>
					</energy:occupiedBy>
					<energy:equippedWith>
						<energy:ElectricalAppliances gml:id="GML_3396a504-2f1c-4fb4-9712-d382a354331c">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_d7f743a9-a139-461a-85fe-9d8a00fc7986">
									<gml:name>Bau05-ElectricalInfrastructure</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
												<energy:period>
														<gml:TimePeriod>
																<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
																<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
															</gml:TimePeriod>
													</energy:period>
												<energy:dailySchedule>
														<energy:DailySchedule>
																<energy:dayType>weekDay</energy:dayType>
																<energy:schedule>
																		<energy:RegularTimeSeries>
																				<energy:variableProperties>
																						<energy:TimeValuesProperties>
																								<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																								<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																								<energy:thematicDescription>Facility usage</energy:thematicDescription>
																							</energy:TimeValuesProperties>
																					</energy:variableProperties>
																				<energy:temporalExtent>
																						<gml:TimePeriod>
																								<gml:beginPosition>00:00:00</gml:beginPosition>
																								<gml:endPosition>23:59:59</gml:endPosition>
																							</gml:TimePeriod>
																					</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0.1 0.1 0.1 0.1 0.1 0.1 0.1 0.2 0.4 0.8 0.8 0.4 0.2 0.4 0.8 0.8 0.2 0.1 0.1 0.1 0.1 0.1 0.1 0.1 </energy:values>
																			</energy:RegularTimeSeries>
																	</energy:schedule>
															</energy:DailySchedule>
													</energy:dailySchedule>
												<energy:dailySchedule>
														<energy:DailySchedule>
																<energy:dayType>weekEnd</energy:dayType>
																<energy:schedule>
																		<energy:RegularTimeSeries>
																				<energy:variableProperties>
																						<energy:TimeValuesProperties>
																								<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																								<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																								<energy:thematicDescription>Facility usage</energy:thematicDescription>
																							</energy:TimeValuesProperties>
																					</energy:variableProperties>
																				<energy:temporalExtent>
																						<gml:TimePeriod>
																								<gml:beginPosition>00:00:00</gml:beginPosition>
																								<gml:endPosition>23:59:59</gml:endPosition>
																							</gml:TimePeriod>
																					</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
																			</energy:RegularTimeSeries>
																	</energy:schedule>
															</energy:DailySchedule>
													</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">5</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:ElectricalAppliances>
					</energy:equippedWith>
					<energy:equippedWith>
						<energy:LightingFacilities gml:id="GML_57d44449-6b5b-4b28-ad92-87205de03e34">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_a40deaf2-bf50-4fbb-ab50-fe8346f76500">
									<gml:name>Bau-08-Lighting</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
												<energy:period>
														<gml:TimePeriod>
																<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
																<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
															</gml:TimePeriod>
													</energy:period>
												<energy:dailySchedule>
														<energy:DailySchedule>
																<energy:dayType>weekDay</energy:dayType>
																<energy:schedule>
																		<energy:RegularTimeSeries>
																				<energy:variableProperties>
																						<energy:TimeValuesProperties>
																								<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																								<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																								<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																							</energy:TimeValuesProperties>
																					</energy:variableProperties>
																				<energy:temporalExtent>
																						<gml:TimePeriod>
																								<gml:beginPosition>00:00:00</gml:beginPosition>
																								<gml:endPosition>23:59:59</gml:endPosition>
																							</gml:TimePeriod>
																					</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0 0 0 0 0 0 0 0 0 1 1 1 1 1 1 1 1 1 0 0 0 0 0 0 </energy:values>
																			</energy:RegularTimeSeries>
																	</energy:schedule>
															</energy:DailySchedule>
													</energy:dailySchedule>
												<energy:dailySchedule>
														<energy:DailySchedule>
																<energy:dayType>weekEnd</energy:dayType>
																<energy:schedule>
																		<energy:RegularTimeSeries>
																				<energy:variableProperties>
																						<energy:TimeValuesProperties>
																								<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																								<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																								<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																							</energy:TimeValuesProperties>
																					</energy:variableProperties>
																				<energy:temporalExtent>
																						<gml:TimePeriod>
																								<gml:beginPosition>00:00:00</gml:beginPosition>
																								<gml:endPosition>23:59:59</gml:endPosition>
																							</gml:TimePeriod>
																					</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
																			</energy:RegularTimeSeries>
																	</energy:schedule>
															</energy:DailySchedule>
													</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">4</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:LightingFacilities>
					</energy:equippedWith>
				</energy:UsageZone>
			</energy:usageZone>
		</bldg:Building>
	</core:cityObjectMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_190db18a-d25c-47dd-9574-15cae20d2d11">
			<gml:description>Bau 08 Structure Roof (U-Wert 0.32)</gml:description>
			<gml:name>Bau08-Roof-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">0.32</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_4be1fa24-be23-4b7c-a9b9-d929cec37f61">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_efc40636-4d8f-43ca-8e3a-f2ad3cbdebae">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.4</energy:thickness>
							<energy:material xlink:href="#GML_c27dedd0-aec4-4a25-a7e4-fa0bf3f9f360" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2">
			<gml:description>Bau 08 Structure Facade (U-Wert 1.105)</gml:description>
			<gml:name>Bau08-Facade-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">1.105</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_373c66c6-0b0d-4d76-9481-d61e65653e02">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_e5e4790b-1b4c-47de-88ae-fdac359a7906">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.40</energy:thickness>
							<energy:material xlink:href="#GML_94749b5f-ee27-491b-a906-eea7da12e9a0" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_cb005565-8025-4a9c-8ee8-d57f7b225a49">
			<gml:description>Bau 08 Structure Ground Slab (U-Wert 0.978)</gml:description>
			<gml:name>Bau08-GroundSlab-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">0.978</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_9c8a27c6-b7a6-40be-9893-cfe08e9d3029">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_83be3c78-68b1-4b33-a6ee-5db5d8f2ba63">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.60</energy:thickness>
							<energy:material xlink:href="#GML_6abfc33b-55e8-41dc-b313-eb7d5c873776" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_ce022173-d85f-44d9-a17b-324d13cff8fe">
			<gml:description> Bau 08 Door</gml:description>
			<gml:name>Bau08-Door</gml:name>
			<energy:uValue uom="W/K*m2">1.9</energy:uValue>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_0b91b694-7b72-401d-80c5-483f6990cdcc">
			<gml:description> Bau 08 Window</gml:description>
			<gml:name>Bau08-Window</gml:name>
			<energy:uValue uom="W/K*m2">1.70</energy:uValue>
			<energy:opticalProperties>
				<energy:OpticalProperties>
					<energy:transmittance>
						<energy:Transmittance>
							<energy:fraction uom="scale">0.78</energy:fraction>
							<energy:wavelengthRange>solar</energy:wavelengthRange>
						</energy:Transmittance>
					</energy:transmittance>
					<energy:glazingRatio uom="scale">0.7</energy:glazingRatio>
				</energy:OpticalProperties>
			</energy:opticalProperties>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_6abfc33b-55e8-41dc-b313-eb7d5c873776">
			<gml:description> Bau 08 Material Concrete Ground Slab(2400/0.32/1</gml:description>
			<gml:name>Bau08-Material-Concrete-GroundSlab</gml:name>
			<energy:conductivity uom="W/K*m">0.32</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c27dedd0-aec4-4a25-a7e4-fa0bf3f9f360">
			<gml:description> Bau 08 Material Concrete Roof (2400/0.30/1)</gml:description>
			<gml:name>Bau08-Material-Concrete-RoofPlate</gml:name>
			<energy:conductivity uom="W/K*m">0.30</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_94749b5f-ee27-491b-a906-eea7da12e9a0">
			<gml:description> Bau 08 Material Concrete Facade (2400/0.24/1)</gml:description>
			<gml:name>Bau08-Material-Concrete-Facade</gml:name>
			<energy:conductivity uom="W/K*m">0.24</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_64a78fa4-95d9-46e8-8831-64ec4e299454">
			<gml:description> Bau 08 Material Cement Screed</gml:description>
			<gml:name>Bau08-Material-CementScreed</gml:name>
			<energy:conductivity uom="W/K*m">1.4</energy:conductivity>
			<energy:density uom="kg/m3">2000</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c563f427-de03-4ff7-9568-faad0a32f279">
			<gml:description> Bau 08 Material Plasterboard</gml:description>
			<gml:name>Bau08-Material-Plasterboard</gml:name>
			<energy:conductivity uom="W/K*m">0.25</energy:conductivity>
			<energy:density uom="kg/m3">900</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_ab455ef0-b79b-4791-bd1e-f59170c3ac3d">
			<gml:description> Bau 08 Material Extruded Polystyrene Foam</gml:description>
			<gml:name>Bau08-Material-ExtrudedPolystyreneFoam</gml:name>
			<energy:conductivity uom="W/K*m">0.035</energy:conductivity>
			<energy:density uom="kg/m3">25</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7f8085d7-23ba-4785-9afe-705de85ade0e">
			<gml:description> Bau 08 Construction Wood</gml:description>
			<gml:name>Bau08-Material-ConstructionWood</gml:name>
			<energy:conductivity uom="W/K*m">0.13</energy:conductivity>
			<energy:density uom="kg/m3">500</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.6</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_eb1c2da7-5645-4c26-9c8a-24a7ebeae5f2">
			<gml:description> Bau 08 Material Lime Plaster</gml:description>
			<gml:name>Bau08-Material-LimePlasterInside</gml:name>
			<energy:conductivity uom="W/K*m">0.7</energy:conductivity>
			<energy:density uom="kg/m3">1400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_107bc781-db7b-4da2-8a52-00a588ef6805">
			<gml:description> Bau 08 Material Aerated Concrete</gml:description>
			<gml:name>Bau08-Material-AeratedConcrete</gml:name>
			<energy:conductivity uom="W/K*m">0.13</energy:conductivity>
			<energy:density uom="kg/m3">400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7d757858-2c2a-4ccb-8da0-db264196ddce">
			<gml:description> Bau 08 Material Polyethylene Foil</gml:description>
			<gml:name>Bau08-Material-PolyethyleneFoil</gml:name>
			<energy:conductivity uom="W/K*m">0.33</energy:conductivity>
			<energy:density uom="kg/m3">960</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_dc1b8ed4-2ff3-4097-8cdd-a95175afc980">
			<gml:description> Bau 08 Material Standard Mortar</gml:description>
			<gml:name>Bau08-Material-StandardMortarOutside</gml:name>
			<energy:conductivity uom="W/K*m">1.2</energy:conductivity>
			<energy:density uom="kg/m3">1800</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7ad22b29-1dd7-4b12-94ce-ab5d7ee96de8">
			<gml:description> Bau 08 Material Bitumen Roofing Membrane</gml:description>
			<gml:name>Bau08-Material-BitumenRoofingMembrane</gml:name>
			<energy:conductivity uom="W/K*m">0.17</energy:conductivity>
			<energy:density uom="kg/m3">1200</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Gas gml:id="GML_ed12f232-e591-44d4-9b53-5fb318b4e0ae">
			<gml:description> Bau 08 Material Air</gml:description>
			<gml:name>Bau08-Material-Air</gml:name>
			<energy:isVentilated>false</energy:isVentilated>
			<energy:rValue uom="K*m2/W">0.04</energy:rValue>
		</energy:Gas>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_0299f153-4a90-41dd-bdca-4d175bef8072">
			<gml:description> Bau 08 Material Roof Tiles</gml:description>
			<gml:name>Bau08-Material-RoofTiles</gml:name>
			<energy:conductivity uom="W/K*m">1</energy:conductivity>
			<energy:density uom="kg/m3">2000</energy:density>
			<energy:specificHeat uom="kJ/K*kg">0.8</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_ea034fe0-b4e9-4268-9a85-237534d9a374">
			<gml:description> Bau 08 Material Polystyrene Particle Foam</gml:description>
			<gml:name>Bau08-Material-PolystyreneParticleFoam</gml:name>
			<energy:conductivity uom="W/K*m">0.04</energy:conductivity>
			<energy:density uom="kg/m3">30</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
</core:CityModel>
